Documentation

人脸识别

Last updated: Nov 4, 2026

POST
/v3/aigc/kl/videos/identify-face

对口型前先识别视频中的人脸,获取 session_id 和 face_id。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Kling 接口概览。

Authorization

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

Request Body

application/json
  1. body
video_url*string

视频 URL

Response Body

成功;具体状态及结果见响应字段。

application/json
  1. response
code?string
message?string
data?
requestId?string
Example Request
curl -X POST 'https://vod.bj.baidubce.com/v3/aigc/kl/videos/identify-face' \  -H 'Content-Type: application/json' \  -d '{  "video_url": "https://example.com/face-video.mp4"}'
Example Response200
{  "code": "0",  "message": "SUCCEED",  "data": {    "session_id": "***********",    "face_data": [      {        "face_id": "-1",        "face_image": "https://example.com/face.jpg",        "start_time": 0,        "end_time": 5300      }    ],    "final_unit_deduction": "0.05",    "final_balance_deduction": {      "quota": "0",      "list_price": "0"    }  },  "requestId": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"}